Subject: Re: Bug in pthread_cond_signal under Win NT 4.0
From: "Robert Collins" <[email-masked]>
To: "Ken Tew" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 17 Jul 2001 07:41:24 +1000

No problem.

Please keep replies cc'd to the list though, so that everyone knows the
outcome :].

Rob

----- Original Message -----
From: "Ken Tew" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Sent: Monday, July 16, 2001 11:49 PM
Subject: Re: Bug in pthread_cond_signal under Win NT 4.0

>
> > Ken, what version of the cygwin .dll did you create this patch against?
> >
> > IIRC we fixed this bug a few weeks ago.
>
> Originally, I found the bug using version 1.3.2.  I thought I compiled
> the latest version from the cvs tree at anoncvs.cygnus.com site, but I
> must have screwed something up.  I recompiled from the source again
> (without the change) and it works.
>
> Sorry for the confusion.
>
>
> ----------
>                                           \//////
>                                           [ O o ]
>  Ken Tew - Licensed to Program             \_=_/
>    http://www.pitt.edu/~ktew               _| |_
>                                           / \_/ \
> ________________________________________oOOO___OOOo__
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/